namespace Sample_Print_CSharp
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다.
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.mainMenu1 = new System.Windows.Forms.MainMenu();
            this.button6 = new System.Windows.Forms.Button();
            this.comboBox3 = new System.Windows.Forms.ComboBox();
            this.button5 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.textIPaddress = new System.Windows.Forms.TextBox();
            this.textPort = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(14, 178);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(79, 20);
            this.button10.TabIndex = 42;
            this.button10.Text = "1D BAR";
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(14, 204);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(79, 20);
            this.button11.TabIndex = 41;
            this.button11.Text = "BITMAP";
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(111, 230);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(79, 20);
            this.button8.TabIndex = 40;
            this.button8.Text = "EXIT";
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(111, 152);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(79, 20);
            this.button7.TabIndex = 39;
            this.button7.Text = "Card Cancel";
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(14, 152);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(79, 20);
            this.button6.TabIndex = 38;
            this.button6.Text = "2/3 Track";
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // comboBox3
            // 
            this.comboBox3.Items.Add("0");
            this.comboBox3.Items.Add("1");
            this.comboBox3.Location = new System.Drawing.Point(14, 66);
            this.comboBox3.Name = "comboBox3";
            this.comboBox3.Size = new System.Drawing.Size(81, 23);
            this.comboBox3.TabIndex = 37;
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(14, 230);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(79, 20);
            this.button5.TabIndex = 35;
            this.button5.Text = "CLOSE";
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(111, 204);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(79, 20);
            this.button4.TabIndex = 34;
            this.button4.Text = "PRINT";
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(111, 126);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(79, 20);
            this.button3.TabIndex = 33;
            this.button3.Text = "3 Track";
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(14, 126);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(79, 20);
            this.button2.TabIndex = 32;
            this.button2.Text = "2 Track";
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(14, 94);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(178, 26);
            this.textBox1.TabIndex = 31;
            this.textBox1.Text = "textBox1";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(112, 66);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(80, 20);
            this.button1.TabIndex = 30;
            this.button1.Text = "OPEN";
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(111, 178);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(79, 20);
            this.button9.TabIndex = 43;
            this.button9.Text = "2D BAR";
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // textIPaddress
            // 
            this.textIPaddress.Location = new System.Drawing.Point(14, 37);
            this.textIPaddress.Name = "textIPaddress";
            this.textIPaddress.Size = new System.Drawing.Size(110, 23);
            this.textIPaddress.TabIndex = 45;
            this.textIPaddress.Text = "192.168.108.114";
            // 
            // textPort
            // 
            this.textPort.Location = new System.Drawing.Point(130, 37);
            this.textPort.Name = "textPort";
            this.textPort.Size = new System.Drawing.Size(62, 23);
            this.textPort.TabIndex = 46;
            this.textPort.Text = "1470";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(205, 294);
            this.Controls.Add(this.textPort);
            this.Controls.Add(this.textIPaddress);
            this.Controls.Add(this.button9);
            this.Controls.Add(this.button10);
            this.Controls.Add(this.button11);
            this.Controls.Add(this.button8);
            this.Controls.Add(this.button7);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.comboBox3);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.button1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.MainMenu mainMenu1;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.ComboBox comboBox3;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.TextBox textIPaddress;
        private System.Windows.Forms.TextBox textPort;
    }
}

